FireFox based on 1.8.a6 and above code base Plugins such as for PDF do not work and do not show

RESOLVED DUPLICATE of bug 277921

Status

()

Firefox
File Handling
--
major
RESOLVED DUPLICATE of bug 277921
13 years ago
13 years ago

People

(Reporter: Phillip M. Jones, C.E.T., Assigned: Ben Goodger (use ben at mozilla dot org for email))

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

13 years ago
User-Agent:       Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8a5) Gecko/20041103 Firefox/0.9.1+
Build Identifier: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8a5) Gecko/20041103 Firefox/0.9.1+

Mac OSX 3.7
FireFox based on 1.8a6 or 1.8b Code does not allow viewing of any PDF files from
any website using the Shubert PDFviewer Plugin that is installed, in Internet
plugins folder for Mac OSX.

Reproducible: Always

Steps to Reproduce:
1.Visit any site that uses pdf documents. Either opens Adobe Acrobat/Reader, or
if you have set to use plugin receive message that an internal error occurred
try saving file and viewing.
2. Go to preferences > downloads > File types
3.Blank list 
4 attempting locate Plugins does nothing.

Actual Results:  
The only way to view pdf's was by use of an application

Expected Results:  
Should have been able to choose a required plugin or would have found them
automatically.
(Reporter)

Updated

13 years ago
OS: All → MacOS X

*** This bug has been marked as a duplicate of 277921 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 13 years ago
Resolution: --- → DUPLICATE
You need to log in before you can comment on or make changes to this bug.